Script: *convert-md2pdf.ps1*
========================

convert-md2pdf.ps1 


Parameters
----------
```powershell


[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Script Content
--------------
```powershell
gci -r -i *.md |foreach{$pdf=$_.directoryname+"\"+$_.basename+".pdf";pandoc -f markdown -s --citeproc $_.name -o $pdf}
```

*(generated by convert-ps2md.ps1 using the comment-based help of convert-md2pdf.ps1 as of 08/15/2024 09:50:47)*
